/*****************************************************************************************************
  File: Custom validation
  Date: 09-Apr-2019
  Author: Pratik Mallya
  Language: CSS
*****************************************************************************************************/
.pm-valerror{
  border:1px solid #a94442;

}
.pm-valerrormsg{
  color: #a94442;
}

.pm-valerrorlist{
  list-style-type: none;
  padding-left:0px;
  font-size: 11px;
}
.pm-valsuccess{
  border-color: rgb(119, 224, 56);
  outline-color: #a94442;
}
